# TransferOperationFailure

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**reason** | **string** |  | [default to undefined]|
|**data** | [**TransferOperationFailureData**](TransferOperationFailureData.md) |  | [optional] [default to undefined]|


## Enum: TransferOperationFailureReasonEnum


* `InvalidAmount` (value: `'INVALID_AMOUNT'`)

* `SubmissionFailed` (value: `'SUBMISSION_FAILED'`)

* `TransactionFailed` (value: `'TRANSACTION_FAILED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
